img{
    max-width: 100%;
}
.fa-phone{
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
header .fa-phone{
    font-size: 20px;
    margin-left: 10px;
}
.header-fixed .phone a{
    font-size: 22px;
    font-weight: 600;
    margin-left: 10px;
}
.logoimg {
    margin: 8px 0 8px 35px;
    max-height: 50px;
    float: left;
}
.header-fixed .phone {
    padding: 20px 15px 15px;
}
.header-fixed .phone,
.header-fixed .logoimg,
.header-fixed .fixed-menu-button  {
    display: none;
}
header.fixed .header-fixed .phone,
header.fixed .header-fixed .logoimg,
header.fixed .header-fixed .fixed-menu-button {
  display: block;
}
.header-fixed #navigation li a {
  color: #2b3033;
  font-size: 21px;
  font-weight: 400;
  line-height: 18px;
    padding: 19px;
}
.header-fixed .site-navigation,
.header-black #menu-top {
    float: left;
}
.header-fixed #navigation li:last-child a {
    padding-left: 10px;
}
.header-fixed {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  float: right;
  width: 100%;
  z-index: 9;
  position: absolute;
  top: 40px;
}
header.fixed .header-fixed{
  position: fixed;
  top: 0;
}
.no-padding{
  padding: 0;
}
.header-black{
    background: #231f20;
    float: right;
    width: 100%;
    padding: 6px 0 5px;
}
.header-black .social-icons{
    padding: 2px 10px 0 40px;
}
.header-black .phone{
    border-left: 1px solid #343131;
    border-right: 1px solid #343131;
}
.header-black .phone a{
    font-size: 22px;
    font-weight: 600;
}
.header-black .phone span{
    color: #b7b7b7;
    margin-left: 5px;
}
.header-black i,
.header-black #menu-top a,
.header-black .phone a,
.header-fixed .phone a,
header .fa-phone{
  color: #a7d13a;
}
body .header-black #menu-top a{
    padding: 2px 30px;
    color: #b7b7b7;
    font-size: 16px;
    font-weight: 500;
}
.fl-r{
  float: right;
}
.fl-l{
  float: left;
}
.home-slider h1.first-secton-title{
    color: #2b3033;
    font-size: 60px;
    font-weight: 900;
    margin-top: 170px;
}
.first-secton-subtitle{
    color: #a7d13a;
    font-size: 50px;
}
.home-slider{
    background-size: contain;
    background-repeat: no-repeat;
    color: #757575;
    font-size: 18px;
    font-weight: 600;
    float: right;
    width: 100%;
}
.home-slider .container > div{
    padding-right: 0;
}
.home-slider p,
.home-slider h2{
  margin: 0;
}
.first-secton-text{
  padding: 20px 0 30px;
}
.home-slider a {
  display: inline-block;
  font-size: 16px;
  line-height: 2;
  margin-bottom: 141px;
  margin-left: 17px;
  padding: 8px 0;
  text-align: center;
  text-decoration: none;
  width: 175px;
}
.home-slider .first-secton-text > p {
  line-height: 1.2;
}
.first-secton-link-left{
  background: #2b3033 !important;
  color: #fff;
}
.first-secton-link-left:before{
    background: #1e2224 !important;
}
.first-secton-link-right {
  background: #a7d13a none repeat scroll 0 0 !important;
  color: #2b3033 !important;
}
.first-secton-link-right:before{
    background: #94b934 !important;
}
.logo-carusel-wpap{
    background: rgba(0, 0, 0, 0.6);
    padding: 32px 0;
    float: right;
    width: 100%;
}
.carusel-label{
    padding: 8px 0 8px 20px;
    text-align: left;
    width: 20%;
}
.capusel-cont{
    width: 80%;
}
.carusel-label span{
    color: #b7b7b7;
    font-size: 22px;
    font-weight: 400;
}
.home-logos.owl-carousel .owl-item img {
    display: block;
    height: auto;
    width: auto;
}
.home-logos .item{
    height: 42px;
}
.home-logos .item img {
    max-height: 100%;  
    max-width: 100%; 
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}
.right-top{
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    max-height: 150px;
}
.services{
    float: right;
    width: 100%;
    background: #efefef;
}
.services-title {
  background: rgba(0, 0, 0, 0) url("/wp-content/themes/isaac_updated/images/green.png") no-repeat scroll center center / contain ;
  color: #fff;
  font-size: 45px;
  font-weight: 600;
  height: 70px;
  line-height: 48px;
  margin: 73px 0 33px;
  text-align: center;
}
.service{
    float: right;
}
.service > div{
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out; 
}
.service > div:hover{
    box-shadow: 0px 0px 10px #888;
}
.service > div > div {
  background: #fff none repeat scroll 0 0;
  color: #757575;
  font-size: 18px;
  font-weight: 400;
  padding: 20px 15px 30px;
}
.services img {
  max-width: 100%;
  width: 100%;
}
.video-video{
    float: right;
    width: 100%;
}
.service h4 {
  color: #2b3033;
  font-size: 24px;
  font-weight: 600;
  margin: 2px 0 5px;
  transition: all 0.3s ease-in-out 0s;
}
.service h4:hover{
    color: green;
}
.service a:last-child {
  border: 1px solid #a7d13a;
  color: #a7d13a;
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  margin-right: 16px;
  margin-top: 20px;
  padding: 8px 18px 8px 35px;
  position: relative;
  transition: all 0.5s ease-in-out 0s;
}
.service a:last-child:hover{
    color: #fff;
    background: green;
}
.service a:before{
    content: "\f104";
    font-family: FontAwesome;
    position: absolute;
    left: 20px;
    top: 9px;
}
.more-services, .more-services:hover {
  background: #2b3033 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 20px !important;
  margin: 45px 0 60px;
  padding: 10px 40px;
  width: auto !important;
}
.site-header #navigation > ul > li ul.sub-menu{
    background: rgba(255, 255, 255, 0.85);
    width: 250px;
}
.site-header #navigation > ul > li ul.sub-menu a{
    font-size: 17px;
    padding: 15px 35px 15px 24px;
}
.site-header #navigation > ul > li ul.sub-menu a:hover{
    color: #a7d13a;
}
.site-header #navigation > ul > li ul.sub-menu a:hover:before{
    content: "\f104";
    font-family: FontAwesome;
    position: absolute;
    right: 15px;
    top: 15px;
}
.page-template-page-about .top, .page-template-page-studio .top {
  background-size: cover !important;
  float: right;
  height: 250px;
  width: 100%;
}
.page section.top > .container {
  overflow: hidden;
}
.top .page-title {
  color: #2b3033;
  font-size: 60px;
  margin-top: 172px;
}
.top .page-subtitle {
  color: #2b3033;
  font-size: 20px;
  font-weight: bold;
  margin-top: -6px;
}
.page-template-page-about .section_dimox_breadcrumbs,
.page-template-page-studio .section_dimox_breadcrumbs {
    overflow: inherit;
    float: right;
    width: 100%;
}
.page-template-page-about p,
.page-template-page-studio p{
    color: #757575;
    line-height: 20px;
    margin-bottom: 18px;
    font-size: 15px;
}
.page-template-page-about h2, .page-template-page-studio h2 {
  font-size: 38px;
  font-weight: 600 !important;
  margin: 40px 0 25px;
}
.page-template-page-about h2 strong, .page-template-page-studio h2 strong {
  font-weight: 600 !important;
}
section.second{
    float: right;
    width: 100%;
    padding-top: 15px;
}
section.second .image img{
    margin-top: 10px;
}
section.third{
    float: right;
    width: 100%;
    background: #ff8b34;
    text-align: center; 
}
section.third h2 {
  color: #fff;
  font-size: 50px;
  font-weight: 600;
  margin-top: 35px;
  margin-bottom: 30px;
}
section.third .lnr:before {
    color: #fff;
    display: inline-block;
    padding: 12px;
    font-size: 26px;
}
.add_efect_ico {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  border-radius: 50%;
  display: block;
  height: 50px;
  margin: 0 auto;
  text-align: center;
  width: 50px;
}
.add_efect_ico:hover::after {
  animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
  -webkit-animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
  -moz-animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
  -ms-animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
}
.add_efect_ico::after {
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.5);
  left: 0;
  opacity: 0;
  padding: 0;
  top: 0;
  transform: scale(0.9);
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  z-index: -1;
}
.add_efect_ico::after {
  border-radius: 50%;
  box-sizing: content-box;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  width: 100%;
}
.add_efect_ico:hover {
  background: rgbargba(0, 0, 0, 0.5) none repeat scroll 0 0;
  transform: scale(0.93);
  -moz-transform: scale(0.93);
  -webkit-transform: scale(0.93);
  -ms-transform: scale(0.93);
}
.add_efect_ico {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
  -webkit-transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
  -moz-transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
  -ms-transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
}
.swg-wrap:hover::after {
  animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
  -webkit-animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
  -moz-animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
  -ms-animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
}
.swg-wrap::after {
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.5);
  left: 0;
  opacity: 0;
  padding: 0;
  top: 0;
  transform: scale(0.9);
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  z-index: -1;
}
.swg-wrap::after {
  border-radius: 50%;
  box-sizing: content-box;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  width: 100%;
}
.swg-wrap:hover {
  background: rgbargba(0, 0, 0, 0.5) none repeat scroll 0 0;
  transform: scale(0.93);
  -moz-transform: scale(0.93);
  -webkit-transform: scale(0.93);
  -ms-transform: scale(0.93);
}
.swg-wrap {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
  -webkit-transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
  -moz-transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
  -ms-transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
}
.why-us-label {
  color: #fff;
  display: inline-block;
  font-size: 22px;
  margin: 16px 0 43px;
}
.contact-contact{
    float: right;
    width: 100%;
    background-size: 100% 100% !important;
}
.wpcf7 .home_contact_form textarea{
    margin-bottom: 15px !important;
}
.wpcf7 .home_contact_form input[type="submit"]{
    text-align: center !important;
}
.wpcf7 .home_contact_form input {
    margin-bottom: 24px;
}
.page-template-page-studio .image img{
    padding: 0 25% 0 0;
}
.swg-wrap{
    background: #d7752b;
    display: inline-block;
    padding: 14px;
    border-radius: 50%;
    width: 80px;
    height: 80px;
}
.thank-you{
    background-size: 100% 100%;
    background: url(/wp-content/themes/isaac_updated/images/banner_thank_you.jpg);
    text-align: center;
    padding: 25vh 0 40vh;
    float: right;
    width: 100%;
}
.thank-you h1{
    font-weight: bold;
    font-size: 44px;
    color: #1e1e23;
}
.thank-you p{
    color: #757575;
    font-size: 24px;
    margin: 15px 0 40px 0;
}
.thank-you a{
    background: #a7d13a;
    color: #fff;
    display: inline-block;
    padding: 10px 25px;
    font-size: 18px;
}
#close-button{
    display: none;
}

@media (min-width: 992px){
  .container {
      width: 1130px;
  }
  .fixed-menu-button{
    display: none;
  }
}
@media (max-width: 1100px){
.header-fixed #navigation li a {
  font-size: 18px;
}
}
@media (max-width: 767px){
  .home_images img {
    width: 100%;
    margin-bottom: 20px;
  }
    .right-top {
        max-width: 100px;
    }
    .header-fixed .col-md-2.col-sm-2.col-xs-3.text-left.fl-r {
      width: auto;
    }
    .services-carusel .owl-prev{
        position: absolute;
        left: -10px;
        top: 38%;
        font-size: 50px;
    }
    .services-carusel .owl-next{
        position: absolute;
        right: -10px;
        top: 38%;
        font-size: 50px;
    }
    .header-black .phone{
        text-align: left;
        margin-top: 10px;
    }
    .header-black .social-icons {
        padding: 2px 10px 0 32px;
    }
    #menu-top{
        display: block !important;
    }
    #menu-top li{
        width: 33.33%;
        float: right !important;
    }
    #menu-top a{
        background: #231f20 !important;
        padding: 5px 30px !important;
    }
    #menu-button{
        font-size: 28px;
        margin-top: 10px;
    }
    .site-header #navigation {
        background: transparent !important;
    }
    .fixed-menu-button #menu-button {
      color: #a7d13a;
      float: right;
      font-size: 30px;
      margin-bottom: 16px;
      margin-top: 20px;
    }
    .logoimg {
        margin: 8px 0 8px 0px;
        max-height: 50px;
        float: right;
    }
    .header-fixed .fixed-menu-button, .header-fixed .logoimg {
        display: block;
    }
    .header-fixed .phone a {
        font-size: 26px;
        margin-left: 0;
    }
    header .fa-phone {
        font-size: 22px;
        margin-left: 5px;
    }
    #navigation {
        margin-top: 0;
        margin-bottom: 0;
    }
    #menu-main_menu{
        position: fixed !important;
        height: 100vh;
        width: 100%;
        background: rgba(172, 210, 94, 0.9);
        padding: 10vh 0 !important;
    }
    .main-manu-block{
        z-index: 1;
    }
    #navigation ul li a {
        padding: 12px 15px;
        display: block;
        color: #fff;
        text-shadow: 2px 2px 2px #000;
        text-align: center;
        font-size: 22px;
    }
    #navigation ul li ul {
        width: 100%;
        margin: 0 0 14px;
    }
    #close-button{
        position: fixed;
        right: 17px;
        top: 20px;
        color: #fff;
        z-index: 99;
        font-size: 28px;
    }
}



.fa-home+.fontawesome-text {
    text-indent: -9999px;
    display: block;
    height: 1px;
    width: 20px;
}

.home .home_images ul {
  list-style: none;
  padding: 0px;
}
.home .home_images ul li {
  float: right;
  margin: 20px;
}
.home_images {
  margin-bottom: 20px;
}

 .home_images img {
    width: 100%;
   height: auto;
  }